### Enumeration

# Soup LoggerLogLevel

#### Declaration

    enum Soup.LoggerLogLevel

#### Description [src]

Describes the level of logging output to provide.

#### Members

Name | Description
--- | ---
`SOUP_LOGGER_LOG_NONE` | No logging.
`SOUP_LOGGER_LOG_MINIMAL` | Log the Request-Line or Status-Line and the Soup-Debug pseudo-headers.
`SOUP_LOGGER_LOG_HEADERS` | Log the full request/response headers.
`SOUP_LOGGER_LOG_BODY` | Log the full headers and request/response bodies.